---
group:
  name: 'ANTsX'
  description: ''
  projects:
  - name: 'ANTsPy'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'ANTs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'antspy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ants'
    description: ''
    mirrorRelease: false
    topic: ''
  